/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: Verdana; color: #222; }
body { margin: 0; font-size: 1em;}

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #231f20; text-decoration: none;}
a:hover { color: #000000; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
.clear {clear: both;}















/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ======================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}

.container {
  width:980px;
	margin-left:auto;
	margin-right:auto;
	*zoom:1;
	font-style: Verdana;
}

.container:before,.container:after {
  display:table;
  content:"";
}

.container:after {
  clear:both;
}

#categorycaption {
  position:absolute;
  left:0px;
  bottom:0px;
  background:#000;
  color:#fff;
  opacity:0.8;
  width:100%;
  z-index:8;
}

.top 
{
    border-bottom:1px solid #231f20;
}

.bottom 
{
}

/*.logo {
  float: left;
	width: 67px;
	height: 12px;
	background-image: url('../img/logo1.png');
	margin-top: 5px;
	background-repeat: no-repeat;
}*/

.shop 
{
    height: 100%;
    position:relative;
	float: right;
	color:#ffffff;
	font-size:12px;
	background-color:#231f20;
	padding:0 15px;
	line-height:40px;
} a:hover.shop{ color:#ffffff; } 

.bottomlogo {
	/*position: absolute;*/
	width: 114px;
	height: 15px;
	background-image: url('../img/logo2.png');
	float: left;
}

.nav-menu 
{
    display:inline-block;
}

.nav-menu li 
{
    display: inline-block;
	padding-right: 30px;
	text-decoration: none;
}

.nav-menu li a, .nav-menu li a {
	font-size: 12px;
	line-height:40px;
	text-decoration: none;
	color: #808080;
}

.nav-menu li a:hover {
  color: #000000;
}

.nav-menu .current-menu-item a, .nav-menu .current_page_item a, .nav-menu a:hover {
	/*color: #ffffff;
	background: #2d3791;
	padding: 0 10px;*/
}

.nav-bottommenu 
{
    display:inline-block;
}

.nav-bottommenu ul {
}

.nav-bottommenu li 
{
    display: inline-block;
    margin:8px 15px;
	text-decoration: none;
}

.nav-bottommenu li.current-menu-item, .nav-bottommenu li.current-post-ancestor, .nav-bottommenu li.current-menu-parent, .nav-bottommenu li.current-post-parent
{
    margin-top:0;
    padding-top:2px;
    border-top:6px solid #231f20;
}

.nav-bottommenu li a 
{
    font-family: Verdana;
	font-size: 18px;
	text-decoration: none;
	color: #808080;
	line-height: 40px;
}

.nav-bottommenu li a:hover 
{
    color: #000000;
}

.nav-bottommenu li.current-menu-item a, .nav-bottommenu li.current-post-ancestor a, .nav-bottommenu li.current-menu-parent a, .nav-bottommenu li.current-post-parent a
{
    color:#000000;
}

/*.current-menu-item a, .current_page_item a {
	color: #999999 !important;
}*/

/*#nav-line {
  height: 10px;
	background-color: #d7d7d7;
}*/

/*--- CONTENT ---*/
#main 
{
}

.page-header h1{
  display: none;
}

.content-product
{
	float: left;
	position: relative;
	margin-bottom:30px;
}

#latest-post {
  position: relative;
	margin-bottom: 40px;
}

#lp-img {
	height: 480px;
}

#recent-post {
	float: left;
}

.description 
{
    padding:10px;
    height: auto;
    width:100%;
	position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.description .title{
    font-size: 18px;
	font-weight: 300;
}

.description .excerpt{
    font-size: 12px;
}

.description .excerpt p{
  padding-left: 10px;
	margin: 0;
}

#recent-post {
  margin-bottom: 40px;
}

#recent-post .rp-imgright{
}

#recent-post .rp-description, #recent-post .rp-rightdescription
{
	width: 380px;
	color: #000000;
	text-decoration: none;
}

#recent-post .rp-description
{
    margin-right:20px;
}

#recent-post .title {
    font-size: 20px;
	font-weight: 300;
	padding-top: 10px;
	color: #000000;
}

#excerpt 
{
    font-size: 14px;
    color:#656565;
    line-height:21px;
}

#recent-post a {
  text-decoration: none;
	font-weight: normal;
}

#recent-post p {
  font-size: 10px;
	margin-top: 0;
}

.nav-wrapper 
{
    width: 780px;
	float: left;
	padding-bottom:15px;
}

.lp-caption {
  background: none repeat scroll 0 0 #0A0A24;
  color: #FFFFFF;
}

.content-titleleft a {
  text-decoration: none;
	font-weight: normal;
	color: #2D3790;
}

.content-titleright a {
  text-decoration: none;
	color: #2D3790;
	font-weight: normal;
}

.content-titleleft h1, .content-titleright h1
{
    font-style: Verdana;
    font-size: 12px;	
	margin-bottom:2px;
	margin-top:0;
}

.content-titleleft h1 a, .content-titleright h1 a
{
	color: #999999;
}

.content-imgleft {
    margin-right:20px;
}

.content-imgleft, .content-imgright
{
    width:380px;
    height:230px;
    color:#999999;
    font-size:10px;
}

.post-description
{
    font-size:14px;
    color:#656565;
    width:380px;
    line-height:21px;
}

.post-description h1
{
    font-size:20px;
    font-weight:300;
    color:#000000;
    margin-bottom:5px;
}

/*#caption-boxleft {
  width: 370px;
  height: 54px;
	background-color: #363636;
	float: left;
	position: absolute;
	z-index: 1;
	margin-top: -54px;
	padding-left: 10px;
	bottom: 0;
	text-decoration: none;
	color: #ffffff;
	font-size: 10px;
}

#caption-boxleft span {
  font-size: 12px;
	color: #ffffff;
}

#caption-boxleft .title {
  color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 0;
}

#caption-boxleft p {
  font-size: 10px;
	color: #ffffff;
	margin-top: 0;
}

#caption-boxright {
  width: 370px;
  height: 54px;
	background-color: #363636;
	float: left;
	position: absolute;
	z-index: 1;
	margin-top: -54px;
	padding-left: 10px;
	bottom: 0;
	text-decoration: none;
	color: #ffffff;
	font-size: 10px;
}

#caption-boxright .title {
  font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 0;
}

#caption-boxright p {
  font-size: 10px;
	color: #ffffff;
	margin-top: 0;
}*/

/*--------------------------------- FOOTER ------------------------------------*/

#footer {
    background-color: #434343;
	height: 65px;
	margin-top: 30px;
}

.footer-wrapper
{
    width:980px;
    margin:0 auto;
    text-align:center;
}

.footer-wrapper .widget
{
    margin-bottom:0;
}

.menu-third-navigation-container
{
    display:inline-block;
}

.footer-menu
{
    display:inline-block;
    margin-right:20px;
}

.footer-menu ul 
{
    display: inline-block;
}

.footer-menu li 
{
    display: inline-block;
	padding-left: 10px; 
	padding-right: 10px;
	text-decoration: none;
}

.footer-menu li a {
	font-size: 12px;
	text-decoration: none;
	color: #cccccc;
}

.footer-menu li a:hover {
	color: #ffffff;
}

.FooterIphone_widget
{
    display:inline-block;
    margin-right:30px;
}

#footer-iphone {
}

#footer-iphone h3 {
  display: none;
}	
		
.fr-iphone {
  color: #CED0B8;
}

.fr-iphone a {
    text-decoration: none;
	color: #cccccc;
	font-size: 12px;
	text-decoration: none;
	text-align:left;
    display:inline-block;
    height: 40px;
    width: 170px;
    position:relative;
    top:8px;
    line-height:18px;
}

.fr-iphone a:hover {
    color: #ffffff;
}

.socialmedia-buttons a {
  text-decoration: none;
}

/*--- SIDEBAR ---*/
#sidebar {
}

#sidebar .widget_search {
}

.form-search input[type="text"]
{
    background-color: #ffffff;
	border:1px solid #B2B2B2;
	width: 100%;
	color: #000000;
	padding: 5px;
	font-size: 12px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.form-search input[type="submit"]
{
    background:url(../img/blog-images.png) no-repeat -2px -30px;
	width: 16px;
	height:16px;
	overflow:hidden;
    font-size:0px;
	cursor: pointer;
	border:none;
	position:absolute;
	top:7px;
	right:5px;
}

.form-search input[type="submit"]:hover
{
    background-position: -40px -30px;
}

#todaysales {
	width: 180px;
	background-color: #e2e2e2;
}

#todaysales .ts-title {
  margin-bottom: 10px;
}

#todaysales .ts-middle {
  margin-top: 10px;
}

#todaysales .ts-button{
  margin-left: 10px;
	margin-bottom: 10px;
}

#ts-captionbox {
  height: 26px;
	background-color: #2d3791;
	color: #ffffff;
	margin-bottom: 10px;
	padding: 7px;
	font-size: 10px;
}

#ts-captionbox h1 {
  margin: 0;
	font-weight: bold;
}

#ts-captionbox p {
	margin: 0;
}

.widget-inner 
{
}

.OZSocialmedia {
}

.OZSocialmedia a:hover{
  opacity: 0.8;
}

.OZSocialmediafooter 
{
    text-align:left;
}

.OZSocialmediafooter a
{
    margin-right:5px;
    position:relative;
    top:3px;
}

.OZSocialmediafooter .label {
  float: left;
}

#widget_roots_ozsocialmediafooter-2 .label 
{
    color: #cccccc;
	margin-right: 10px;
	margin-top: 6px;
	font-size: 12px;
}

#widget_roots_ozsocialmedia-2 {
  background: none !important;
}


.tagcloud a {
  color: #7F7F7F !important;
	text-decoration: none;
}

.tagcloud a:hover
{
    color:#000000 !important;
}

.widget-inner h3 
{
    font-size: 16px;
	font-weight: 700;
	color: #000000;
	margin: 0;
}

.widget-line {
  width: 160px;
	height: 1px;
	background-color: #464646;
	margin: 6px 0 5px -10px;
}

.tagcloud{
	width: 180px;
}

.widget-first .widget-line, .widget-last .widget-line {
  display: none;
}

.widget 
{
    background: none !important;
    margin-bottom:30px;
}

.widget_JoinOz, .widget_TellFriends
{
    margin-bottom:20px;
}

.widget_categoryposts {
  margin-bottom: 10px;
}

.widget_categoryposts .post-title{
  display: none;
}

.srp-widget-singlepost {
  border-bottom: 1px solid #CCCCCC;
  margin: 0 10px 10px;
  padding: 0 0 10px;
}

.widget_categoryposts p {
	margin-left: 50px;
  margin-top: -30px;
}

.widget_categoryposts ul {
  list-style-type: none;
	margin-left: -25px;
}

/* --- POST --- */
.post-categories {
  list-style-type: none;
	padding: 0;
}

.archive 
{
}

.arc-title 
{
    font-family: verdana;
    font-size: 16px;
    font-weight:700;
	color: #000000;
}

.archive-note 
{
	font-family: verdana;
    font-size: 16px;
    font-weight:700;
    margin-left: 5px;
	color: #000000;
}

.post-footer .widget_archive h3 {
  display: none;
}

.archive .widget-inner ul 
{
    list-style-type : none;
	padding: 0 !important;
	margin:0;
}

.archive .arc-month .widget-inner a 
{
    color: #656565;
    font-size:12px;
	text-decoration: none;
}

.archive .arc-month .widget-inner a:hover
{
    color: #000000;
}
	
.arc-month 
{
	width: 780px;
}

.arc-month .widget
{
    margin-bottom:0;
}

.th {
    float: left;
	width: 50px;
	overflow:hidden;
	font-size:8px;
	color:#999999;
}

.th-wrapper {
  margin-top: 3px;
}

.rp-title 
{
    display:block;
    color:#000000;
    font-size:16px;
    font-weight:700;
}

.rp-content 
{
	font-size: 10px;
    color: #656565;
}

.rp-contentform 
{
    float: left;
    width: 100px;
	padding-left: 5px;
	margin-bottom:10px;
}

.rp-contentformlast {
  float: left;
  width: 100px;
	padding-left: 10px;
	font-size: 9px;
	height: 30px;
	margin-bottom: 10px;
}

.rp-content p{
  padding-left: 10px;
	padding-bottom: 5px;
	margin: 0 !important;
	margin-top: 2px;
}

.sidebar-grey {
}

.archive .post-categories a {
  font-size: 12px;
	margin: 10px 0 10px 10px;
}

.post-categories a {
	margin: 10px 0 10px 0;
  color: #2D3691;
  font-family: verdana;
  font-size: 16px;
	text-decoration: none;
}

.entry-title 
{
    color: #000000;
	font-size: 20px;
	font-weight: 300;
}

#latest-post 
{
    position: relative;
	margin-bottom: 40px;
    height:480px;
}

#latest-post img
{
    color:#999999;
    font-size:10px;
}

.entry-content p 
{
    font-size: 14px;
    color:#656565;
    line-height:21px;
}

.entry-info, .entry-meta
{
	font-size: 10px;
	color:#b2b2b2;
	margin:15px 0;
}

.posted 
{
    display:inline;
}

.entry-info a 
{
    text-decoration: none;
}

.tags 
{
	margin-top: 20px;
}

.previous, .next
{
    background-color:#333333;
    display:inline-block;
}

.previous a, .next a
{
	color: #ffffff;
	text-decoration: none;
	display: block;
    padding:5px 8px;
}

.previous a
{
    padding-left:20px;
}

.next a
{
    padding-right:20px;
}

::-webkit-input-placeholder {
  color: #999;
  font-size: 11px;
}
:-moz-placeholder {
  color: #999;
	font-size: 11px;
}

.tags a:link 
{
    text-decoration:none; 
	display:inline-block; 
	font-size: 14px;
}

.tags a 
{
	padding:0 20px 0 0; 
	margin: 0; 
	margin-right: 5px; 
	color: #7f7f7f;
	font-weight: normal;
	line-height:21px;
}

.tags h1
{
    color:#000000;
    font-size:16px;
    margin-bottom:0;
}

#entry-more p {
  color: #2d3791;
	margin-left: 10px;
}


/* --- COMMENTS --- */
#comments h3 {
  color: #464646;
	font-size: 10px;
	bottom: 0;
}

#comments ol {
  margin-left: -40px;
}

.text-notify {
  font-size: 8px;
	float: left;
	margin-left: 5px;
  margin-top: 2px;
}

.cb-notify {
  float: left;
}


.comment-author .avatar {
  display: none;
}


.commentlist li {
  list-style-type: none;
}

.commentlist time {
  display: none;
}

.comment-edit-link {
  display: none;
}

.comment-reply-link {
  display: none;
}

.fn {
  font-style: normal;
	font-size: 12px;
}

.comment {
  font-size: 10px;
}

.form-footer {
  margin-top: 10px;
}

#commentform textarea {
  width: 365px;
	height: 75px;
	padding: 5px;
	border: 1px solid black;
}

#commentform input[type=submit] {
  width: 87px;
	height: 20px;
	border: 1px solid black;
	font-size: 10px;
	margin-top: -20px;
	margin-left: 285px;
	position: absolute;
}

.form-wrapper {
  background-color: #fafafa;
	width: 380px;
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 10px;
}

#commentform .text {
  width: 340px;
	height: 23px;
	margin: 5px 0 5px 10px;
	border: 1px solid black;
	padding: 0 5px;
}

#notify {
  float: left;
}

.post-container 
{
    margin-bottom:30px;
}

.post-container .fblike-wrapper 
{
    display:inline-block;
}

.post-container .sm-wrapper {
	float: left;
}

.alert {
  display: none;
}

#notify .text {
  font-size: 8px;
}

.fill {
  margin: 10px 0 10px 10px;
	font-size: 8px;
	font-weight: bold;
}

.yd_linkware {
  display: none;
}

/*.highlight { 
  color: #363636; 
}*/

.widget_roots_ozsocialmediafooter 
{
    display:inline-block;
    width: 170px;
}

.widget_roots_ozsocialmediafooter .label {
  color: #ffffff;
  margin-right: 10px;
  margin-top: 6px;
  font-size: 12px;
}

.commentlist li {
  background-color: #f8f9f9;
}

.entry-more {
  margin-top: 40px;
	font-size: 16px;
	color: #2d3791;
}

#slider {
  background-color: #ffffff !important;
}

#content {
  background-color: #ffffff !important;
}

/* Author Info */
.author-title {
  font-size: 24px;
}

.author-title a {
  color: #222222;
}

.author-title a:hover {
  color: #000000;
}

.authorinfo {
  background-color: #F8F9F9;
	padding: 10px;
	height: 80px;
	margin-top: 10px;
}

.authorinfo img {
  float: left;
}

.authorinfo .data {
  float: left;
	padding-left: 10px;
	height: 80px;
  width: 665px;
}

.authorinfo a{
  text-decoration: none;
	color: black;
}

/* --------------------------------------------------- Blog images ------------------------------------------- */

.blog-images, .fb-icon, .twit-icon, .rss-icon, .pin-icon, .previous a, .next a, .nav-previous a, .nav-next a
{
    background-image:url(../img/blog-images.png);
    background-repeat:no-repeat;
}

.site-logo
{
    position:relative;
    display:inline-block;
    background-position:-2px -2px;
    top:2px;
    width:67px;
    height:10px;
    line-height:40px;
    margin-right:30px;
}

.blog-logo
{
    display:inline-block;
    background-position:-100px -2px;
    width:114px;
    height:15px;
    margin-right:30px;
}

.left-arrow
{
    display:inline-block;
    background-position:-169px -108px;
    width:10px;
    height:12px;
}

.right-arrow
{
    display:inline-block;
    background-position:-209px -108px;
    width:10px;
    height:12px;
}

.previous a, .nav-previous a
{
    background-position:3px -250px;
}

.next a, .nav-next a
{
    background-position:right -300px;
}

.bubble-icon
{
    display:inline-block;
    background-position:-80px -150px;
    width:18px;
    height:12px;
    margin-right:5px;
}

/* ---------------------------- home page ----------------------------- */

.home-content-block, .main-content
{
    position:relative;
    float:left;
    width:780px;
}

.home-functions-block, .functions-block
{
    position:relative;
    float:right;
    width:190px;
}

/* ----------------------------- Follow Us ---------------------------- */

/*.menu-follow-us-container ul
{
    margin:5px 0 0 0;
    padding:0;
}

.menu-follow-us-container ul li
{
    position:relative;
    list-style:none;
    display:inline-block;
    margin-right:5px;
    width:28px;
    height:28px;
}

.menu-follow-us-container ul li a
{
    display:block;
    width:100%;
    height:100%;
}

.menu-follow-us-container_facebook a
{
    background-position:-2px -50px;
}

.menu-follow-us-container_facebook a:hover
{
    background-position:-40px -50px;
}

.menu-follow-us-container_twitter a
{
    background-position:-80px -50px;
}

.menu-follow-us-container_twitter a:hover
{
    background-position:-120px -50px;
}

.menu-follow-us-container_rss a
{
    background-position:-160px -50px;
}

.menu-follow-us-container_rss a:hover
{
    background-position:-200px -50px;
}

.menu-follow-us-container_pinterest a
{
    background-position:-250px -50px;
}

.menu-follow-us-container_pinterest a:hover
{
    background-position:-310px -50px;
}*/

.OZSocialmedia
{
    margin:5px 0 0 0;
}

.OZSocialmedia a
{
    display:inline-block;
    margin-right:7px;
    width:28px;
    height:28px;
}

.OZSocialmedia a span
{
    display:block;
    width:28px;
    height:28px;
}

.fb-icon
{
    background-position:-2px -50px;
}

a:hover .fb-icon
{
    background-position:-40px -50px;
}

.twit-icon
{
    background-position:-80px -50px;
}

a:hover .twit-icon
{
    background-position:-120px -50px;
}

.rss-icon
{
    background-position:-160px -50px;
}

a:hover .rss-icon
{
    background-position:-200px -50px;
}

.pin-icon
{
    background-position:-250px -50px;
}

a:hover .pin-icon
{
    background-position:-310px -50px;
}

/* ---------------------- footer ----------------------- */

.apple-app-icon
{
    background-position:-2px -200px;
    width:48px;
    height:40px;
    display:inline-block;
    float:left;
    margin-right:5px;
}

.fr-iphone a:hover .apple-app-icon
{
    background-position:-80px -200px;
}

.twitter-footer-icon
{
    background-position:-310px -200px;
    width:21px;
    height:21px;
    display:inline-block;
}

.OZSocialmediafooter a:hover .twitter-footer-icon
{
    background-position:-350px -200px;
}

.fb-footer-icon
{
    background-position:-250px -200px;
    width:21px;
    height:21px;
    display:inline-block;
}

.OZSocialmediafooter a:hover .fb-footer-icon
{
    background-position:-280px -200px;
}

/* ------------------- author posts ----------------------------- */

.nav-previous, .nav-next
{
    background-color:#333333;
    display:inline-block;
}

.nav-previous a, .nav-next a
{
	color: #ffffff;
	text-decoration: none;
	display: block;
    padding:5px 8px;
}

.nav-previous a
{
    padding-left:20px;
}

.nav-next a
{
    padding-right:20px;
}

h3.assistive-text
{
    margin-bottom:5px;
    font-size:14px;
}

footer.entry-meta
{
    margin-bottom:70px;
}